namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 试卷配置(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_ExamPaperConfigController : BaseController<IGhre_ExamPaperConfigServices, Ghre_ExamPaperConfig, Ghre_ExamPaperConfigDto, InsertGhre_ExamPaperConfigInput, EditGhre_ExamPaperConfigInput>
{
    public Ghre_ExamPaperConfigController(IGhre_ExamPaperConfigServices service) : base(service)
    {
    }
}